Installlion's Logo

Installlion.com

How To Install libmoo-perl on stretch

To install libmoo-perl just follow these instructions.

Install libmoo-perl

Minimalist Object Orientation library (with Moose compatibility) Debian 9.0 perl 2.002005-1

sudo apt-get install libmoo-perl

Which will install libmoo-perl and any other packages on which it depends.

Package Data

Packagelibmoo-perl
Version2.002005-1
MaintainerDebian Perl Group
DescriptionMinimalist Object Orientation library (with Moose compatibility)
Distrodebian
Releasestretch
Repomain
Sectionperl

Dependencies